Click here to Skip to main content
15,907,906 members
Please Sign up or sign in to vote.
0.00/5 (No votes)
See more:
I have met some problem when creating mobile application . As I have installed java me sdk 8.1 , java me sdk toolkit 8.1 and mobility plugin , I eagerly want to try develop my first mobile application but it could not detect the platform which I have installed earlier .

In the java plattform , it shows that the java me sdk platform is installed in CLDC but not J2ME , so , what should I do ?
Posted

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



CodeProject, 20 Bay Street, 11th Floor Toronto, Ontario, Canada M5J 2N8 +1 (416) 849-8900